import Vue from 'vue'
import App from './App.vue'
import './lang'
import router from './router'
import store from './store'
import '@/utils/consoleLogs'
import './axios'
import './filters'
import './style'
import './progress'

Vue.config.productionTip = false

export default new Vue({
  router,
  store,
  render: h => h(App),
  mounted () {
    this.$router.push('/')
  }
}).$mount('#app')
